/* -- styles for alagova/connected/pages/product_placement/ -- */

@font-face
{
	font-family: Pekan;
	src: url('https://kidsgov.snunit.org.il/icd_DEV/fonts/PekanBold.ttf'), url('https://kidsgov.snunit.org.il/icd_DEV/fonts/PekanBold.eot');
}


/* -- TAB#1 : START --*/

/* -- TAB#1 : END --*/

/* -- TAB#2 : START --*/
.content_back
{
	margin:25px auto 0px auto;
	position:relative;
}

.questions
{
	list-style: none;
	margin: 6px 0;
	padding: 0 23px 0 0;
}



.did-you-know
{
	width:250px;
	height:auto;
	padding:15px;
	border:3px #ffffff solid;
	border-radius:12px;
	box-shadow:3px 3px #e1e1e1;
	position:static;
}

.did-you-know.connected
{
	border-color:#7b5bae;
}

.did-you-know h3
{
	width: 100%;
	margin: 0 0 10px 0;
	padding:0;
	color: #F57217;
	font-size: 14px;
	float: right;
}

.did-you-know p
{
	width: 100%;
	padding:0;
	margin:0 0 5px 0;
	font-size: 15px;
}

.radio_box
{
	width:100%;
	margin:20px auto;
	float:right;
}

.radio_box .question_form
{
	width:465px;
	display:block;
	float:right;
}

.radio_box .question_form img
{
	margin-left:5px;
}

.radio_box .did-you-know
{
	float:right;
	position:static;
	display:none;
}

.bubble_box{width:360px;float:right;color:#FFF;font-weight:bold;font-size:14px; float:right;margin:0 0 0 0;position:relative;}
.bubble_box_up{background:url('../../../../connected/images/connected_buble_up.png') no-repeat;width:360px;height:25px;}
.bubble_box_pas{background:url('../../../../connected/images/connected_buble_pas.png') repeat-y;width:320px;padding: 0 25px 0 15px;}
.bubble_box_down{background:url('../../../../connected/images/connected_buble_down.png') no-repeat;width:360px;height:31px;}

.bubble_box_pas img{float:right;width:79px;height:79px;}
.bubble_box_pas p{width:300px;margin:0 10px 0 0;}

.bubble_box:after
{
	content:"";
	width:142px;
	height:303px;
	background:url('../images/mr_TV.jpg');
	display:block;
	position:absolute;
	top:-90px;
	right:-160px;
}

.bubble_box.mk1		{ margin:55px 170px 15px 0; }
.bubble_box.mk2		{ margin:65px 170px 125px 0; }

#feedback_box
{
	display:none;
}

.answer_span
{
	margin-right:20px;
	display:inline-block;
	vertical-align:top;
	height:28px;
	min-width:100px;
	background-repeat:no-repeat;
	background-position:right top;
	padding-right:35px;
	font-weight:bold;
	font-size:14px;
	line-height:28px;
}
.bad
{
	color:#e74322;
	background-image:url('../images/false.png');
}
.good
{
	color:#56b22b;
	background-image:url('../images/true.png');
}
/* -- TAB#2 : END --*/

/* -- TAB#3 : START --*/
.question_box
{
	width:50%;
	max-width:600px;

	min-height:400px;
	margin:40px auto;
	padding:5px;
	background:#dadada;
	border-radius:5px;
	border-top-right-radius:0;
	position:relative;

}

.question_number
{
	width:35px;
	height:35px;
	background:#dadada;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	position:absolute;
	z-index:0;
	top:-35px;
	right:0px;

}

.question_number span
{
	color: #3F79A6;
	font-size: 20px;
	font-family:Pekan;
	font-weight:bold;
	display:block;
	width:23px;
	height:23px;
	line-height:23px;
	text-align:center;
	margin:7px 7px 5px 5px;
}

.question_number:before
{
	width: 22px;
	height: 22px;
	padding: 0;
	margin:0;
	border: 1px solid #2366AB;
	border-radius: 8px;
	background-color: #8EE6FE;
	display: inline-block;
	box-shadow: inset 0px 42px 20px -30px rgba(255, 255, 255, 1) , 1px 2px 2px rgba(0, 0, 0, 0.2);
	position:absolute;
	z-index:-1;
	top:6px;
	left:6px;
	content:"";
}
.question_number:after
{

}

.question_content table
{
	width:50%;
	height:100%;
	float:right;
	border-spacing: 5px 10px;
}

.question_content table td
{
	border:1px #000000 solid;
}

.question_choice td
{
	vertical-align:top;
}

.question_choice label
{
	font-size:14px;
}

.question_image td
{
	

	text-align:center;
}


.clear
{
	clear:both;
}

/* -- TAB#3 : END --*/

/* -- TAB#4 : START --*/
.content_back .survey
{
	margin:15px 20px 15px 0;
}

p.tab4
{
	width:720px;
	padding-right:100px;
}

#banner_short
{
	margin:-60px 0 0 15px;
	float:left;
}


#banner_long
{
	margin:5px 0 5px 15px;
	float:left;
}

#banner_big
{
	margin: 0px 0px 0px 20px;
	float: right;
}
/* -- TAB#4 : END --*/